@import "../../base/Variables.scss";
@import "../../base/Mixins.scss";
.momknow {
    &__wrapper {
        .status-page {
            text-align: center;
            padding-top: 2rem;
            padding-bottom: 3rem;
            height: 50px;
            h1 {
                font-size: 24px;
                color: $blue;
                font-style: "GothamRounded-Medium";
                font-weight: 600;
            }
        }
        .blue-background {
            background-color: $blue-younger-nutri;
        }
    }
    &__figure {
        @include breakpoint (desktop){
            text-align: center;
        }
        &-desktop {
            display: none;
            @include breakpoint(desktop) {
                display: block;
                width: 100%;
            }
        }
        &-mobile {
            display: block;
            object-fit: cover;
            width: 100%;
            @include breakpoint(desktop) {
                display: none;
            }
        }
    }
    &__trimester {
        position: relative;
        margin-bottom: 5rem;
        @include breakpoint(desktop) {
            display: flex;
            justify-content: center;
        }
        .wave{
            &__desktop{
                height: 136px;
                object-fit: cover;
            }
        }
        &-images {
            position: absolute;
            top: 35px;
            height: 200px;
            @include breakpoint (desktop){
                top: 45px;
                left: 50%;
                transform: translateX(-50%);
            }
        }
        &-heading {
            position: absolute;
            width: 100%;

            h3 {
                color: $white;
                text-align: center;
                font-size: 16px;
                padding-top: 14px;
                font-family: "GothamRounded-Book";
            }
        }
        &-item {
            justify-content: center;
            z-index: 1;
            img {
                object-fit: cover;
                text-align: center;
                width: 100%;
                @include breakpoint(desktop){
                    width: auto;
                }
            }
            h3 {
                background-color: $blue-younger-nutri;
                text-align: center;
                font-size: 51px;
                padding: 5vw;
                color: $blue;
                font-family: "GothamRounded-Medium";
                @include breakpoint(desktop) {
                    padding: 1.5vw;
                }
            }
            p{
                margin-bottom: 0;
                text-align: center;
                color : $blue;
                font-family: "GothamRounded-Book";
                font-size: 10px;
            }
        }
    }
    &__border {
        border: solid #e6eaed 1px;
    }
    &__header {
        &-figure {
            display: none;
            @include breakpoint(desktop) {
                margin-top: 22px;
                display: block;
                text-align: center;
            }
        }
        h3 {
            font-size: 20px;
            color: $blue;
            font-style: "GothamRounded-Medium";
            font-weight: 600;
            margin-bottom: 31px;
            text-align: left;
            @include breakpoint(desktop) {
                margin-top: 45px;
            }
        }
    }
    &__description {
        p {
            font-family: "GothamRounded-Book";
            text-align: left;
        }
    }
    &__step {
        ol {
            padding-left: 0;
            list-style-position: inside;
        }
    }
    &__buttons {
        a {
            font-size: 10px;
            color: $white;
            border-radius: 8px;
            background: $bluesky-nutri;
            @include breakpoint (desktop){
                font-size: 10px;
            }
        }
    }
}
